From f2d9e1e0a12fe6a241a47ef819f168815230c2a9 Mon Sep 17 00:00:00 2001
From: Ankur Sinha (Ankur Sinha Gmail) <sanjay.ankur@gmail.com>
Date: Nov 05 2021 10:38:11 +0000
Subject: [PATCH 2/3] feat: reformat description


---

diff --git a/python-autograd.spec b/python-autograd.spec
index 23c6d1a..d849e32 100644
--- a/python-autograd.spec
+++ b/python-autograd.spec
@@ -1,5 +1,6 @@
 %global commit e12041cc230188342688fd7426e885fd7e7e9f48
 %global shortcommit %(c=%{commit}; echo ${c:0:7})
+
 Name:           python-autograd
 Version:        1.3
 Release:        %autorelease
@@ -14,16 +15,14 @@ BuildRequires:  python3-pytest
 BuildRequires:  python3-devel
 
 %global _description %{expand:
-Autograd can automatically differentiate native Python and
-Numpy code. It can handle a large subset of Python's features,
-including loops, ifs, recursion and closures, and 
-it can even take derivatives of derivatives of derivatives. 
-It supports reverse-mode differentiation (a.k.a. backpropagation), 
-which means it can efficiently take gradients of scalar-valued 
-functions with respect to array-valued arguments, as well 
-as forward-mode differentiation, and the two can be composed 
-arbitrarily. The main intended application of Autograd 
-is gradient-based optimization.}
+Autograd can automatically differentiate native Python and Numpy code. It can
+handle a large subset of Python's features, including loops, ifs, recursion and
+closures, and it can even take derivatives of derivatives of derivatives.  It
+supports reverse-mode differentiation (a.k.a. backpropagation), which means it
+can efficiently take gradients of scalar-valued functions with respect to
+array-valued arguments, as well as forward-mode differentiation, and the two
+can be composed arbitrarily. The main intended application of Autograd is
+gradient-based optimization.}
 
 %description %_description
 

